@import 'forms.css';	/* Formulários */
/*---------------- Menu com Submenu ------------------*/

/* Primeiro nível */
.submenu li { background:url(../img/menu_li.png) left bottom no-repeat; }
.submenu li#subprim { background:none; }
/*.submenu li a { cursor:pointer; text-decoration:none; padding:0 7px 0 6px; margin:0 -1px 0 1px; font-size:1px; text-align:-1px; background:url(../img/menu.png) repeat-x top; float:left; text-align:center; height:39px; line-height:39px; }*/
 
.submenu li a { -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:transparent url(../img/menu.png) repeat-x scroll center top; cursor:pointer; float:left; height:26px; line-height:40px; margin:0 -1px 0 1px; padding:13px 5px 0; text-align:center; text-decoration:none; }
.submenu li a img { vertical-align:middle; }
.submenu li a:hover,  .submenu li:hover a,  .submenu li.mfativo a,  .submenu li.over a { background-position:bottom; } /* OVER */
/* Segundo nível */
.submenu li ul { }
.submenu li ul li { }
.submenu li li a, .submenu li:hover li a, .submenu li.mfativo li a, .submenu li.over li a { background-position:top; color:#fff; font-weight:bold; width:auto; font-size:12px; font-family: Arial, Helvetica, sans-serif; }
.subhoriz li li a { text-align:left; border-width:1px 0 1px 0; line-height:1em; height:6px; padding:8px; }
.submenu li li a:hover, s .submenu li li:hover a, .submenu li li.over a { background-position:bottom; } /* OVER */
/* Terceiro nível */
.submenu li li li a, .submenu li li:hover li a, .submenu li li.over li a { background-position:top; }
.submenu li li li a:hover { background-position:bottom; } /* OVER */
.submenu li.on { background-color:#984B51!important; } /* Categoria Ativa */
/*------------------------- DIREITA ------------------------------*/

.direita { float:left; width:315px; padding:0; }
a.pubcad { float:left; margin:0 0 15px 14px; }
.pub_arroba { background:url(../img/pub_arroba.png) left bottom no-repeat; width:317px; height:246px; float:left; margin:0 -12px 15px -7px; padding:18px 0 1px 17px; }
.tagcloud { float:left; clear:both; margin:10px 0 5px; }
.tagcloud ol { width:100%; float:left; clear:both; padding:25px 0 10px; text-align:center; background:url(../img/tag_cloud.gif) left top no-repeat; }
.tagcloud li { display:inline; }
.tagcloud ol li a { text-decoration:none; line-height:30px; vertical-align:middle; padding-left:5px; }
.tagcloud ol li a:hover { text-decoration:underline; }
.tagcloud ol li.tamanhoP a { color:#666; font-size:12px; font-weight:bold; }
.tagcloud ol li.tamanhoM a { color:#6a1313; font-size:24px; }
.tagcloud ol li.tamanhoG a { color:#ccc; font-size:36px; }
.direita .area { float:left; width:133px; height:177px; padding:7px 13px 8px 11px; margin:-4px 0 15px; background:url(../img/direitaarea1.gif) left top repeat; }
.direita .imgConcurso { float:left; margin-left:10px; }
.direita .imgConcurso img { float:left; }
.direita .area img { height:118px; width:118px; margin:10px 0 5px 6px; }
.direita .area h4 { color: #660000; margin-bottom:5px; font-size:13px; text-transform:none; margin-left:7px; }
img.mat_tit { margin:0 0 0 8px; display:block; clear:both; }
.direita a.enquete { text-align:center; line-height:1em; cursor:pointer; background:url(../img/direitaparticipe.gif) 7px top no-repeat; padding:36px 22px 0 20px; float:left; clear:both; font-family:"Times New Roman", Times, serif; font-style:italic; font-weight:bold; font-size:14px; width:265px; }
.direita a.enquete2 { color:#666; text-align:center; line-height:1em; cursor:pointer; padding:8px 22px 0 20px; float:left; clear:both; font-style:italic; font-weight:bold; font-size:14px; width:265px; }
.displayEnqueteResultado { margin:20px 0px; }
.paginacao { background: url(../img/paginacao_esq.gif) no-repeat left top; padding:0px; margin:0px; width:auto; height:32px; overflow:hidden; float:left; clear:left; }
.paginacao2 { background: url(../img/paginacao_dir.gif) no-repeat right top; width:auto; height:16px; overflow:hidden; padding-top:10px; float:left; }
#prevs { height:32px; padding-top:10px; font-size:12px; margin-right:4px; font-weight:bold; width:10px; color:#5a0b11; }
#ants { height:32px; padding-top:10px; font-size:12px; margin-right:4px; font-weight:bold; width:10px; color:#5a0b11; }
#proxs { height:32px; padding-top:10px; font-size:12px; margin-right:4px; font-weight:bold; width:10px; color:#5a0b11; }
#proximas { height:32px; padding-top:10px; font-size:12px; margin-right:4px; font-weight:bold; width:10px; color:#5a0b11; }
#activeous { height:32px; padding-top:10px; font-size:12px; font-weight:bold; width:10px; color:#5a0b11; margin-right:9px; text-decoration:underline; }
#actvx { height:20px; float:none; padding-top:10px; font-size:12px; margin-right:4px; font-weight:bold; width:10px; color:#5a0b11; text-indent:-999999px; }
#pagination-flickr { float:none; width:auto; height:32px; color:#5a0b11; margin-top:-10px; margin-left:0px; }
#pagination-flickr li { background: none repeat scroll 0 0 transparent; border: medium none; color: #5A0B11; display: inline; float: left; height: 32px; margin: 5px; text-decoration: underline; width: auto; }
#pagination-flickr li.active { cursor:default; text-decoration:none; }
#pagination-flickr a { color:#5a0b11; margin-top:5px; margin-right:4px; }
#pagination-flickr a.noactive { cursor:default; text-decoration:none; }
#pagination-flickr p { width: auto; float: left; }
.melhorViss { color:#868686; float:right; font-size:12px; margin-right:7px; margin-top:-42px; width:42%; }
.enqueteTith3{ background:none; font-size:32px; color:#fff;}